Bug 180089 - Missing slovak translation in hwbrowser rpm
Missing slovak translation in hwbrowser rpm
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: hwbrowser (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nils Philippsen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-02-05 12:53 EST by Mike Karas
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-06 11:13:37 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Slovak translation for hwbrowser (sk.po) (4.43 KB, text/x-gettext-translation)
2006-02-05 12:56 EST, Mike Karas
no flags Details

  None (edit)
Description Mike Karas 2006-02-05 12:53:00 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; sk-SK; rv:1.8) Gecko/20060103 Fedora/1.5-4 Firefox/1.5

Description of problem:
Please add sk.po file (LANG=sk_SK.UTF-8) to hwbrowser distribution package. The file is also available in CVS.

Version-Release number of selected component (if applicable):
hwbrowser-0.24-1.1

How reproducible:
Always

Steps to Reproduce:
1.
2.
3.
  

Additional info:
Comment 1 Mike Karas 2006-02-05 12:56:25 EST
Created attachment 124217 [details]
Slovak translation for hwbrowser (sk.po)
Comment 2 Nils Philippsen 2006-02-06 11:13:37 EST
fixed in hwbrowser-0.25-1
Comment 3 Mike Karas 2006-02-07 13:00:22 EST
many thanks

Note You need to log in before you can comment on or make changes to this bug.